
Figure - Bug #118368
【IOVDEV-31512】【VC1】【0094】【台架】【EE环境】【副屏】【游戏模式】游戏中弹出第三方应用安装
通知，游戏防打扰设置没有做出拦截
2023-05-30 17:04 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date: 2023-06-05

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: INVALID Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230530 16：09

【前提条件】：副屏上电，中控已连接，游戏模式已开启，防打扰已开启

【操作步骤】

1.应用市场下载第三方应用

2.打开进入操作游戏

【实际结果】

1.游戏中弹出第三方应用安装通知，游戏防打扰设置没有做出拦截

【期望结果】

1.游戏中不会弹出第三方应用安装通知，游戏防打扰设置有效做出拦截

【备注】：

【当前开机次数】：135

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-30 18:04 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

游戏防打扰的通知拦截，是通知中心的通知

票中提到的安装应用提示，是系统应用弹出的对话框，不是通知，也不会做拦截，请确认,谢谢
#2 - 2023-05-31 19:23 - CDTS-TEST 周婷

- Due date set to 2023-06-05

#3 - 2023-06-02 20:08 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-02 20:08 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Resolution changed from -- to INVALID

#5 - 2023-06-02 20:09 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
